CREATE TABLE [C6MartPeriodico].[TB_GETDATATHREADS] (
	[Rete] varchar(1) NULL,
	[NomeRete] varchar(15) NULL,
	[Agente] varchar(6) NULL,
	[CognomeAgente] varchar(128) NULL,
	[NomeAgente] varchar(128) NULL,
	[IndirizzoAgente] varchar(255) NULL,
	[CapAgente] varchar(5) NULL,
	[CittaAgente] varchar(50) NULL,
	[TelefonoAgente] varchar(20) NULL,
	[CodiceFiscale] varchar(16) NULL,
	[CognomeCliente] varchar(50) NULL,
	[NomeCliente] varchar(50) NULL,
	[ProfiloIsAct] int NULL,
	[PatrimonioNonRappresentabile] decimal(38,3) NULL,
	[PartiteViaggiantiDisinv] decimal(38,3) NULL,
	[PartiteViaggiantiInv] decimal(18,3) NULL,
	[ContoCorrente] decimal(38,3) NULL,
	[PatrimonioBancaFideuramCtvAlNettoContoCorrente] decimal(38,3) NULL,
	[RisorseNonAssociate] decimal(38,3) NULL,
	[Patrimonioaltroctv] decimal(38,3) NULL,
	[Patrimonioimmobiliarectv] decimal(38,3) NULL,
	[PatrimonioTerzictv] decimal(38,3) NULL,
	[PatrimonioTerziCtvAlNettoContoCorrente] decimal(38,3) NULL,
	[PatrimonioTerziContoCorrente] decimal(38,3) NULL,
	[Patrimoniobancafideuramctv] decimal(38,3) NULL,
	[Patrimoniocomplessivototalectv] decimal(38,3) NULL,
	[NumeroIntermediari] int NULL,
	[CodiceContratto] varchar(11) NULL,
	[tip_contratto] smallint NULL,
	[contrattoold] int NULL,
	[NoMonitoraggio] int NULL,
	[descrizioneDiagnosi] varchar(8) NULL,
	[idModelloDiagnosi] int NULL,
	[idReportDiagnosi] int NULL,
	[descrizioneMonitoraggio] varchar(12) NULL,
	[idReportMonitoraggio] int NULL,
	[idModelloMonitoraggio] int NULL,
	[AdesioneSuccessivaAvanzato] int NULL,
	[VaRRisorseNonAssociate] decimal(12,3) NULL,
	[CoperturaRisorseNonAssociate] decimal(12,3) NULL,
	[VaRTotaleRisorseFinanziarie] decimal(12,3) NULL,
	[CoperturaTotaleRisorseFinanziarie] decimal(12,3) NULL,
	[IdReportPDFDiagnosi] int NULL,
	[IdReportPDFMonitoraggio] int NULL
)
GO